@charset "utf-8";
body{background-color:#fff;color:#666;padding-top: 100px; word-wrap: break-word;}
a{color:#666;transition:color 200ms,background-color 200ms}
a:hover{color:#d31632}
.w,.main{width:1000px;margin:0 auto;overflow:hidden}
.header{height:105px;background:url(../images/headerbg.png) repeat-x;position:fixed;z-index:99;left: 0;top: 0;width: 100%;}
.header .w{height:100px}
.header h1{float:left}
.header .nav{float:left;margin-left:60px;}

/* add  begin*/
#buttomcont{width:200px; height:259px;text-align:left; position:fixed; bottom:5%; height:538px;_position:absolute; /*margin-left:5%;*/ margin-top:70%;
_top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight);} 
.top{width:1000px;height:95px; margin:0 auto; text-align:center;}
.line{border-bottom:1px solid #b1b1b1; clear:both; width:100%;}
.logo{float:left;}
.tel{float:right;}
.btm{ text-align:center}

.xf{width:200px; height:259px; overflow:hidden; background:url(/images/xf_bg.jpg) no-repeat; text-align:center;}
.xf_tel{font-size:16px; font-weight:bold; color:#b41322;}
.xf_txt{color:#e23a20;}
/* add  end*/
.nav a:hover,.nav .cur a{background-color: #d31632;color: #fff;}
.nav a{color:#333;display:block;font-size:20px;line-height:100px;padding: 0 22px;}
.nav ul li{float:left;}
.slideBox{position:relative;overflow:hidden;width:100%;height:440px;z-index:1}
.slideBox .hd{position:absolute;bottom:5px;left:0;z-index:1;overflow:hidden;width:100%;height:20px;text-align:center;padding-top:7px}
.slideBox .hd a{display:inline-block;overflow:hidden;margin:0 4px;width:12px;height:12px;border-radius:100%;background-color:#fff;line-height:99em;cursor:pointer;box-shadow:0 0 9px #323232}
.slideBox .hd a.cur{background-color:#de1819}
.slideBox .bd{position:relative;z-index:0;height:100%}
.slideBox .bd li{width:100%;height:440px;vertical-align:middle;zoom:1; position:relative;}
.slideBox .bd li a{display: block;width:100%;height:440px;}




.gray{background-color:#f1f1f1;margin-bottom:-15px}
.grayarrow{background:#fff url(../images/arrow.png) center top no-repeat;height:15px;overflow:hidden}
.service{padding-top:30px;border-bottom:1px solid #d8d8dc;overflow:hidden}
.service .servicePic{display:block;width:70px;height:70px;margin:0 auto;border-radius: 50%; overflow: hidden;}
.servicePic_hover{display: none;width:70px;height:70px;margin:0 auto;}
.service .servicect{ display: block;}
.service li{float:left;width:250px}
.service h4{color:#333;font-size:20px;text-align:center}
.service h4 span{display:block;color:#999;text-transform:uppercase;font-size:16px}
.service .serviceLine{display:block;height:16px;border-bottom:1px solid #ccc;width:75px;margin:0 auto}
.service p{font-size:14px;text-align:center;margin-top:15px}
.service a{display:block;padding:25px 12px;transition:color 0ms,background-color 0ms}

.service li:hover{background-color:#d31632;color:#fff}
.service li:hover .servicect,.service li:hover h4,.service li:hover h4 span{background-color:#d31632;color:#fff}
.service li:hover .servicePic{display: none;}
.service li:hover .servicePic_hover{display: block;}


/*title*/
.tit{padding:35px 0;overflow:hidden}
.tit h2{font-size:26px;color:#2e3233;float:left}
.tit h2 span{color:#999;font-size:16px}
.tit .more{float:right;padding-top:18px;font-size: 15px;}


.cw{border-top:1px solid #fff;font-size:16px;color:#999;padding-bottom:40px}
.cw img{display:block;float:left;margin-right:25px}
.cw h4 a{display:block;font-size:21px; padding-bottom: 10px; margin-top: -5px;}
.cw li{width:470px;float:left;margin-right:60px;height:142px;overflow:hidden}
.cw .bd{overflow:hidden}
.cw ul{margin-right:-60px;overflow:hidden;zoom:1;position:relative}
.cw p{line-height:1.7}
.cw h4 span{padding-left:22px}


.teamPhoto{width:1000px;margin:0 auto}
.teamPhoto img{display:block;border:1px solid #eee3e3}
.teamPhoto .bd{overflow:hidden;padding-bottom:15px}
.teamPhoto .bd ul{margin-right:-16px;overflow:hidden;zoom:1;position:relative}
.teamPhoto li{width:241px;height:231px;background:url(../images/teamPhotobg.png) 1px 5px no-repeat;float:left;margin-right:13px;margin-bottom:20px; position:relative;}
.teamPhoto li a{display:block;position:relative;overflow:hidden}
.w2{ width:160px; height:120px; background:rgba(0,0,0,0.5); position:absolute;  display:none; z-index:1000;}
.w2 img{ width:100px; height:100px;  margin:10px 30px;}
.bd ul li:hover .w2{ display:block;}

.teamPhoto .teamPhotobg{display:block;position:absolute; background:rgba(0,0,0,0.5);left:0;bottom:-174px;z-index:1;width:233px;height:219px;}
.teamPhoto .teamPhotoTxt{display:block;position:absolute;left:0;bottom:-174px;z-index:2;width:233px;height:100px}
.teamPhoto .teamPhotoTxt p{font-size:16px;color:#fff;padding:15px}

.teamDy .bd{overflow:hidden}
.teamDy .bd ul{margin-right:-69px;overflow:hidden;zoom:1;position:relative}
.teamDy li{font-size:16px;width:470px;float:left;margin:0 60px 40px 0;height: 120px;overflow:hidden}
.teamDy img{display:block;float:left;/* height: 120px; */}
.teamDy h4 a{display:block;font-size:18px;line-height:1.4;padding-bottom:5px}
.teamDy p{color:#999;padding-top: 11px; padding-left:180px; font-size:14px;}
.news-hot{width:1000px;margin:0 auto;overflow:hidden}
.news{width:334px;padding-bottom:5px;}
.news li{border-bottom:1px solid #828387;height: 117px;overflow: hidden;}
.news li a{background-color:#5b5c61;display:block;color:#fff;padding:15px 20px;height: 90px;}
.news li a:hover{background-color:#d31632}
.news p{font-size:16px}
.news .date p{font-size:12px;padding-left:48px;line-height:1.4}
.news .date{background-image:url(../images/service.png);background-repeat:no-repeat;padding-bottom:5px}
.news .li1 .date{background-position:-257px -6px}
.news .li2 .date{background-position:-257px -125px}
.news .li3 .date{background-position:-257px -245px}
.news .li4 .date{background-position:-257px -362px}
.hot{float:right;width:632px}
.hot .bd{overflow:hidden}
.hot ul{margin-right:-20px;overflow:hidden;zoom:1;position:relative}
.hot li{float:left;border:1px solid #f0e6e6;margin-right:19px}
.hot a{display:block;position:relative;width:196px;height:150px}
.hotBottom img{border:1px solid #f0e6e6}
.hot .teamPhotobg{display:block;position:absolute;background:url(../images/hotbg.png) center top no-repeat;left:0;bottom:-174px;z-index:1;width:196px;height:150px}
.hot .teamPhotoTxt{display:block;position:absolute;left:0;bottom:-174px;z-index:2;width:196px;height:150px}
.hot .teamPhotoTxt p{font-size:16px;color:#fff;padding:15px}
.hotBottom{margin-top:28px}
.proSo{/* border-bottom:1px solid #e2e2e2; */overflow:hidden;padding-bottom:45px}
.proSo img{display:block;/* border:1px solid #fff */}
.proSoLeft{float:left}
.proSoRight{float:right;width:436px}
.proSoRight .bd{overflow:hidden;height:334px}
.proSoRight ul{margin-right:-60px;overflow:hidden;zoom:1;position:relative}
.proSoRight .bd ul li{float:left;width:206px;height:155px;overflow:hidden;margin-right:24px;margin-bottom:24px}
.proSoRight .bd a{display:block;width:206px;height:155px;position:relative}
.proSoRight .teamPhotobg{display:block;position:absolute;background:url(../images/hotbg.png) center top no-repeat;left:0;bottom:-174px;z-index:1;width:205px;height:153px}
.proSoRight .teamPhotoTxt{display:block;position:absolute;left:0;bottom:-174px;z-index:2;width:196px;height:150px}
.proSoRight .teamPhotoTxt p{font-size:16px;color:#fff;padding:15px}
.cus{border-top:1px solid #fff;overflow:hidden;padding-bottom:40px}
.cus .bd{overflow:hidden;height:196px}
.cus ul{margin-right:-60px;overflow:hidden;zoom:1;position:relative;margin-top:-13px;}
.cus li{float:left;border-bottom:1px dotted #d0d0d0;padding: 13px 13px 13px 0;height: 84px;overflow: hidden;}
.cus li img{display:block}



.contact,.links{width:1000px;overflow:hidden;margin:0 auto}
.contact img{display:block;padding:1px;border:1px solid #dedede}
.links li{float:left}
.links .bd{margin-top:-24px}
.links li a{display:block;font-size:16px;margin-right: 25px;padding:4px 0}
.f{border-top:5px solid #d31632;background-color:#2e2e2e;margin-top:36px;color:#ccc;font-size:14px;overflow:hidden}
.fNav{border-bottom:1px solid #424346;height:53px;line-height:53px}
.fNav .fl{padding-left:12px}
.fNav a{font-size:14px;padding-right:12px;color:#ccc}
.fNav a:hover{color:#fff}
.fNav .fr{padding:12px 12px 0 0}
.fNav .fr span{display:block;width:24px;height:30px;line-height:28px;color:#fff;font-size:14px;float:left;background-color:#000;text-align:center;margin-right:4px;border-radius:4px}
.fInfor{overflow:hidden;border-top:1px solid #000;padding:20px 0}
.fInfor .fr img{display:block;border:1px solid #000;margin-right:12px}
.fInfor .fl p{line-height:1.2;padding:5px 12px; color:#E8E8E8;}
.main{padding:30px 0}
.banner{height:330px;}
.l{width:220px;float:left}
.r{width:748px;float:right}
.lNav{padding-top:5px;background:url(../images/lnavbg.png) repeat-x}
.lNav h2{background-color:#d31632;padding:18px;color:#fff;font-size:30px;line-height:1.5}
.lNav span{display:block;font-size:20px}
.lNav li{border-bottom:1px solid #d6d6d6}
.lNav li a{display:block;height:60px;line-height:60px;font-size:18px;padding:0 18px;background:#e7e7e7 url(../images/service.png) 187px -512px no-repeat;color:#333}
.lNav li a:hover ,.lNav li.cur a {background-color:#2e2e2e;background-position:187px -430px;color:#fff}
.ad img{display:block;margin-bottom:20px}
.breadCrumb{background:url(../images/breadCrumbbg.png) right bottom no-repeat;overflow:hidden;height:43px;line-height:30px}
.breadCrumb h2{float:left;font-size:22px}
.breadCrumb .fr{color:#999;font-size:14px;padding-top:4px;float: right;}
.breadCrumb .fr a{color:#999}
.breadCrumb .fr a:hover{color:#d31632}
.newsList li{border-bottom:1px dotted #dadada;padding:1px 0; position:relative;}
.newsList li a p{font-size:16px;color:#999;line-height:1.7}
.newsList li a{display:block;height:126px;overflow:hidden;padding:35px 16px}
.newsList img{display:block;float:left;margin-right:22px}
.newsList li a h4{font-size:20px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;width:498px;padding-bottom:10px;margin-top: -7px; float:right;}
.newsList li a:hover h4{color:#d31632}
.newsList li a:hover{background-color:#f1f1f1}

.w3{ width:192px; height:126px; background:rgba(0,0,0,0.5); position:absolute;  display:none; z-index:1000;}
.w3 img{ width:100px; height:100px;  margin:13px 46px;}
.newsList li:hover .w3{ display:block;}



.pages{text-align:center;padding:14px 0;margin-top:25px}
.pages a{padding:6px 12px;border:1px solid #ccc;font-size:14px;background-color:#f1f1f1}
.pages a:hover,.pages a.cur{background-color:#d31632;color:#fff;border-color:#d31632}
.newsDetail h1{font-size:24px;color:#000;text-align:center;padding:20px 0;margin-top:20px}
.newsDetailCon{font-size:16px;line-height:1.7}
.newsD img,.newsDetailCon img{max-width: 100%;}
.newsShare{padding:3px 0;margin-top:54px;overflow:hidden}
.newsShare .bd{width:269px;margin:0 auto}
.newsShare h4{font-size:16px;float:left;padding:6px}
.about{padding-top:30px}
.contact{font-size:16px;padding:10px}
.contact dt{font-size:24px;padding:10px 0}
.contact dd{line-height:1.8}
.contact .map{margin-top:30px}
.mess{padding:40px 91px 0;border-bottom:1px dotted #999;padding-bottom:36px}
.messTit{width:563px;height:82px;background:url(../images/mesbg.png) 0 0 no-repeat;margin:0 auto}
.messTit .fl{float:left;width:94px;font-size:18px;text-align:center;width:94px}
.messTit .fl h4{font-size:18px;padding-top:12px}
.messTit .fl p{font-size:14px;text-transform:uppercase}
.messTit .fr{width:469px;font-size:16px;color:#999}
.messTit .fr p{padding:12px 15px}
.messCon{padding-top:10px}
.messCon label{float:left;height:28px;line-height:28px;font-size:16px}
.messIn{float:left;border:1px solid #ccc;border-top-color:#959595;padding:4px 2px;width:188px;font-size:14px}
.messCon p{overflow:hidden;padding-top:22px}
.messCon .messTxt{float:left;border:1px solid #ccc;border-top-color:#959595;padding:2px;width:510px;height:110px;font-size:14px}
.messbt{border:0;background:0;width:140px;display:block;height:45px;color:#fff;font-size:20px;background-color:#bababa;border:0;border-radius:5px;text-align:center;cursor:pointer;transition:background-color 200ms;margin-left:47px}
.messbt:hover{background-color:#d31632}
.messList{font-size:16px}
.messList p{float:left;width:632px}
.messList span{display:block;float:left;width:38px;font-size:20px}
.mesAns{color:#999;overflow:hidden}
.messList h4{overflow:hidden;font-size:20px;padding-bottom:9px}
.messList li{border-bottom:1px dotted #999;overflow:hidden;padding:24px}
.mesAns p{padding-top:4px}
.step{width:690px;margin:0 auto;font-size:16px;color:#333}
.steppic{width:490px;height:278px;margin:0 auto}
.stepbg{width:690px;height:45px;background-image:url(../images/step.png);background-repeat:no-repeat;margin-bottom:11px}
.step2 .stepbg{background-position:0 -45px}
.step3 .stepbg{background-position:0 -90px}
.stepRank{overflow:hidden;padding-top:22px}
.stepRank label{float:left;width:156px;text-align:right}
.step3 label{width:110px}
.star{color:#d31632;font-family:\5B8B\4F53;font-size:12px}
.dzName{float:left}
.dzName li{cursor:pointer;float:left;padding-left:22px;background:url(../images/service.png) -287px -529px no-repeat;padding:0 18px 0 22px}
.dzName li.cur{background-position:-283px -481px}
.dzTips{float:left;margin-top:2px}
.dzTips span{width:21px;height:21px;background:url(../images/service.png) -115px -446px no-repeat;display:block;display:none}
.dzTips span.no{background-position:-115px -493px}
.stepRank select{width:100px;position:relative;float:left}
.stepRank .select2-container{float:left;margin-right:12px}
.stepRank .nextbt{display:block;width:180px;height:43px;line-height:43px;font-size:20px;color:#fff;background-color:#d31632;text-align:center;border-radius:5px;margin:7px auto}
.stepRank .nextbt span{display:inline-block;width:9px;height:14px;background:url(../images/service.png) -115px -535px no-repeat;margin-left:8px}
.success .nextbt{margin-top:62px}
.payTips{float:left;color:#999;font-size:14px;padding-top:4px}
.stepRank .optional{display:block;padding-right:6px;font-size:14px;color:#999}
.stepRank .addtxt{width:501px;height:96px;padding:2px;border:1px solid #ccc}
.step3 .addtxt{height:110px;position:relative;z-index:8;background-color:transparent}
.stepRank .stepRankIn{float:left;border:1px solid #ccc;border-top-color:#959595;padding:4px 2px;width:212px;font-size:14px}
.addtxtTips{font-size:12px;color:#999;padding-left:121px;margin-top:-106px;height:106px}
.secret{background-color:#f1f1f3;padding:8px;width:382px;color:#999;margin-left:110px;font-size:14px;margin-top:22px}
.graylayer{width:100%;height:100%;position:absolute;left:0;top:0;background:url(../images/graylayer.png);z-index:99;display:none}
.success{width:526px;height:314px;padding:12px;position:absolute;background-color:#fff;border-radius:6px;position:absolute;left:50%;margin-left:-274px;z-index:100;display:none}
.success .bd{position:relative}
.success #close{position:absolute;width:18px;height:18px;background:url(../images/service.png) -163px -446px no-repeat;right:10px;top:10px}
.success h1{color:#ea5721;font-size:36px;text-align:center;border-bottom:1px dotted #ccc;padding:20px 0}
.success h1 span{display:inline-block;width:45px;height:54px;background:url(../images/service.png) -178px -486px no-repeat;vertical-align:middle;margin-right:18px}
#photo{padding-top:40px}
#tiles{position:relative}
#tiles li{width:296px;background-color:#fff;border:1px solid #dedede;display:none;cursor:pointer;box-shadow:0 0 8px #cecece}
#tiles li.inactive{visibility:hidden;opacity:0}
#tiles li img{display:block}
#tiles li p{color:#999;font-size:16px;padding:10px}

/* 2014-05-03 */
.act{overflow: hidden;padding-bottom: 20px; width: 1000px; margin: 0 auto;}
.act ul{margin-right: -20px;overflow: hidden;position: relative;zoom: 1;}
.act li{float: left;font-size: 14px;margin-right: 20px;margin-bottom: 24px;}
.act li img{display: block;margin-bottom: 8px;width: 320px;height: 160px;}
.act li a,.actList li a{display: block;position: relative;}
.act li span{/* display: block;position: absolute;width: 48px;height: 18px;background:url(../images/love.png) no-repeat;right: 6px;top: 9px;color: #fff;font-size: 12px;font-family: Verdana;line-height: 18px;text-indent: 26px; */}
.act .love,.actList .love{display: block;position: absolute;height: 20px;line-height: 20px;border-radius:20px;background-color: #000;opacity: 0.5;border: 1px solid #fff;border-color: rgba(255,255,255,0.5);right: 6px;top: 8px;color: #fff;font-size: 12px;font-family: Verdana;padding: 0 10px;}
.act .love i,.actList .love i{width: 16px;height: 14px;background:url(../images/love.png) no-repeat; display: inline-block;vertical-align: -3px;-webkit-background-size: cover;
background-size: cover;}

.act li p {position: relative;}
.act li p span{padding-right: 6px;position: absolute;top: -8px;right: 4px;}
.act li p i{font-size: 22px;font-family: Georgia;color: #f32893;font-style: normal;padding-right: 2px;}
.actList{padding-top: 20px;}
.actList ul{margin-right: 0;}
.actList ul li{margin: 14px 12px;width: 350px;float: left;}
.actList li img{display: block;margin-bottom: 8px;width: 350px;height: 175px;}




.zhuoyue{overflow: hidden;padding-top: 8px;}
.zhuoyue li{float: left;margin: 20px 10px 0 10px;font-size: 16px;}
.zhuoyue li img{display: block;padding: 0px; margin-bottom: 5px;}
.act-form .stepRank label{font-size: 16px;width: 101px;}
.act-form .step3 .addtxt{width: 582px;}


/* 2014-05-14 */
.cwList{margin-bottom: -40px;}
.cwList a{display: block;padding: 26px 12px;height: 142px; overflow: hidden;width: 468px;}
.cwList li{height: auto;margin-right: 0;width: 500px;overflow: hidden;border-bottom: 1px solid #d7d7d7;}
.cwList li a:hover{background-color: #f1f1f1;color: #666;}
.cwList h4{display:block;font-size:20px;padding-bottom:6px}
.cwList h4 span{padding-left:22px}


.teamDy li h4{ font-size:16px; padding-left:177px;}
